.footer-section {
  background: #0b1430;
  color: #dcdcdc;
}

.footer-heading {
  font-size: 40px;
  font-weight: 600;
  line-height: 1.3;
  color: #fff;
  text-align: start;
}

.footer-section h5 {
  color: #fff;
  margin-bottom: 20px;
}

.footer-links {
  list-style: none;
  padding: 0;
}

.footer-links li {
  margin-bottom: 10px;
}

.footer-links a {
  text-decoration: none;
  color: #aab0c0;
  transition: 0.3s ease;
}

.footer-links a:hover {
  color: #fff;
}

.linkedin-icon {
  width: 35px;
  height: 35px;
  border: 1px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  font-weight: bold;
  cursor: pointer;
  color: white;
  text-decoration: none;
}

.footer-bottom {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  font-size: 14px;
}

.footer-bottom a {
  text-decoration: none;
  color: #aab0c0;
  transition: 0.3s ease;
}

.footer-bottom a:hover {
  color: #fff;
}
.whatsapp-btn {
  position: fixed;
  bottom: 130px; /* scroll top button se upar */
  right: 20px;
  background: #25d366;
  color: white;
  font-size: 28px;
  width: 55px;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  text-decoration: none;
  box-shadow: 0 6px 15px rgba(0, 0, 0, 0.3);
  transition: 0.3s;
  z-index: 999;
}

.whatsapp-btn:hover {
  transform: scale(1.1);
  background: #1ebe5d;
}
/* .scroll-btn {
  position: fixed;
  right: 20px;
  bottom: 50px;
  padding: 20px;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  border: none;
  background: #f66826;
  color: white;
  font-size: 30px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}
.scroll-btn:hover {
  transform: scale(1.1);
} */
